/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Body class: .kiwu  */

.kiwu .fusion-text b, .kiwu .fusion-li-item-content b, .kiwu .fusion-text strong, .kiwu .fusion-li-item-content strong {
	color: var(--awb-color7);
}

.kiwu .fusion-checklist.type-numbered .fusion-builder-child-element-content, .kiwu .fusion-checklist.type-numbered li, .kiwu ul.fusion-checklist.type-numbered .fusion-builder-child-element-content, .kiwu ul.fusion-checklist.type-numbered li {
	align-items: flex-start;
}

.kiwu .kontakt-button-oc {	
    box-shadow: 0px 1px 3px 0px hsla(var(--awb-color7-h),var(--awb-color7-s),var(--awb-color7-l),calc(var(--awb-color7-a) - 80%)) !important; /* #0000002e !important; */ /* 0px 3px 6px 0px #03143a5e !important; */
}


.kiwu .overlay-container-under-hero {
	margin-top: -5vmin;
}

.kiwu .kiwu-hero-text {
	margin-bottom: 4vmin;
}

@media only screen and (max-width: 640px) {
	.kiwu .overlay-container-under-hero {
		margin-top: 0;
	}

	.kiwu .kiwu-hero-text {
		margin-bottom: 0;
	}
}

@media only screen and (max-width: 800px) {
	.kiwu .overlay-container-under-hero {
		margin-top: 0;
	}

	.kiwu .kiwu-hero-text {
		margin-bottom: 0;
	}
}

.kiwu .fusion-fullwidth.kiwu-45-container, .kiwu .fusion-fullwidth.kiwu-toc {
	--awb-padding-left: 2rem;
	--awb-padding-right: 2rem;
	background: hsla(var(--awb-color5-h), var(--awb-color5-s), var(--awb-color5-l), calc(var(--awb-color5-a) - 10%));
}

.kiwu .fusion-fullwidth.kiwu-45-container.kiwu-45-container-blue {
	background: hsla(var(--awb-color3-h), var(--awb-color3-s), var(--awb-color3-l), calc(var(--awb-color3-a) - 10%));
}

/* Make strange layout with 4/5th width */

@media only screen and (min-width: 801px) {
	.kiwu .fusion-fullwidth.fullwidth-box.kiwu-45-container, .kiwu .fusion-fullwidth.fullwidth-box.kiwu-toc {
		width: calc(80% - 8px);
		/* margin-left: 2.4%; //var(--awb-spacing-left); */
		//var(--awb-padding-top) var(--awb-padding-right) var(--awb-padding-bottom) var(--awb-padding-left)
		
	}
}
.kiwu .kiwu-hero-headline {}
.kiwu .kiwu-hero-image-spacer {}
.kiwu .kiwu-hero-image {}

/***********/
/* Helpers */
/***********/

[class^="wp-image-"]img.alignright {
	max-width: 50%;	
}

.flex-grow-1 { /* or use a separator element, that has flex grow built in */
	flex-grow: 1;
}

.hidden {
	display: none !important;
}

/********************************/
/* Avada fixes and improvements */
/********************************/

.fusion-person .person-author-wrapper .person-title {
	font-size: var(--h5_typography-font-size);
}

.kiwu .button-small, .kiwu .fusion-body .fusion-button-small {
	font-size: var(--awb-typography5-font-size); /* small, 15px */
}

.kiwu .button-medium, .kiwu .fusion-body .fusion-button-medium, .ticket-selector-submit-btn[type=submit], .wpcf7-form .wpcf7-submit.button-medium, .wpcf7-form .wpcf7-submit.fusion-button-medium {
	font-size: var(--awb-typography4-font-size); /* body, 18px */
}

.kiwu .alignleft, .kiwu .fusion-alignleft {
	margin-right: 1em; /* 15px; primarily for button groups */
}

/* Avada Layouts: columns containing Avada pages */
.kiwu_col-with-inner-content .fusion-fullwidth.fusion-flex-container {
    --awb-padding-right: 0;
    --awb-padding-left: 0;	
}

.kiwu .awb-submenu .menu-text {
	text-align: inherit;
}

.kiwu .fusion-checklist, .kiwu ul.fusion-checklist {
	--awb-line-height: inherit !important;
}

/* Removes left padding for main menu on mobile */
#kiwu-main-menu.awb-menu {
	width: initial;
}

.kiwu .fusion-checklist .circle-yes, .kiwu ul.fusion-checklist .circle-yes {
	font-weight: 600;
}

/* hover */
.kiwu .fusion-accordian #accordian-1 .panel-title a:hover .inactive-icon.fa-fusion-box {
	    color: var(--awb-color8);
}

/* aufgeklappt */
.kiwu .fusion-accordian #accordian-1 .panel-title a:hover .active-icon.fa-fusion-box {
	    color: var(--awb-color6);
}

.kiwu .fusion-faqs-wrapper .fusion-accordian #accordian-1 .panel-title .active .fa-fusion-box,
.kiwu .fusion-accordian #accordian-1 .panel-title a:hover .fa-fusion-box,
.kiwu .fusion-accordian #accordian-1 .panel-title a.hover .fa-fusion-box {
	background-color: transparent !important;
}



/********************************/


/**************/
/* Tablepress */
/**************/

.kiwu .tablepress {
	--padding: 0 0 .75em 0;
}

.kiwu .tablepress td {
    padding-right: 1.5em;
}

.kiwu .tablepress.kontakt td.column-1 {
    width: 40vmin;
}

.kiwu .tablepress.vita td.column-1 {
    width: 22vmin;
}

.kiwu .tablepress>:where(thead)+tbody>:where(:not(.child))>*, .kiwu .tablepress>tbody>*~:where(:not(.child))>*, .kiwu .tablepress>tfoot>:where(:first-child)>* {
	border-top: none;
}

.kiwu .tablepress {
	--head-bg-color: transparent;
    --head-active-bg-color: transparent;
    --head-text-color: inherit;
    --head-active-text-color: inherit;
}

/***********************************************/
/* Floating Buttons and Off Canvas for contact */
/***********************************************/

.kiwu .kiwu-toc {
	z-index: 10000;
}

/* so you can click through */
.kiwu .pointer-events-none, .kiwu .container-floating-contact {
	pointer-events: none;
}
.kiwu .pointer-events-all {
	pointer-events: all;	
}

.kiwu .container-floating-contact {
	position: fixed !important;
	top: 65vh !important;
}

/* buttons and linked buttons */
.kiwu .btn-svg > img, .kiwu .btn-svg > a > img {
	width: 150px;
}


.kiwu .btn-svg-float {
	/* e.g. on https://kiwu.seowerk.net/kinderwunsch/diagnostik/ */
}


.kiwu .btn-svg:hover, .kiwu .btn-svg-float:hover {
	transition-duration: 0s;
	filter: saturate(90%) hue-rotate(320deg) brightness(92%) contrast(104%);
}

.kiwu #btn-termin-sprechzeiten:hover {

}

/* Size of floating Kontakt Button */
.kiwu #btn-termin-sprechzeiten img {
	width: 150px;	
}

@media screen and (max-width: 720px) {
	.kiwu #btn-termin-sprechzeiten img {
		width: 25vmin;	
	}
}

.kiwu .btn-svgs-100w > img, .kiwu .svg-100w > img {
	width: 100vw;
	max-width: 100%;
}

.kiwu .bg-white > img {
	background: #fff;
}

.kiwu .metanav-search {
	
}

/* hide on contact page itself */
.kiwu.page-id-25 .container-floating-contact {
	display: none;
}

/***********************************************/


/*******************/
/** Gravity Forms **/

:root .kiwu #boxed-wrapper .gform_wrapper[id^="gform_wrapper"] {
	--gf-font-size-secondary: 16px;
	--gf-font-size-tertiary: 16px;
}
.kiwu #boxed-wrapper .gfield_description[id^="gfield_description"] {
	font-size: var(--gf-font-size-secondary);
}

.kiwu .gform_heading .gform_required_legend {
	display: none;
}

.kiwu #boxed-wrapper .gfield_label {
    font-size: var(--body_typography-font-size);
	color: var(--awb-text-color);
}
.kiwu .gfield_label .gfield_required {
	font-size: var(--gf-font-size-secondary);	
	color: var(--awb-text-color);
}


.kiwu .gform_button button {
	
}

:root .kiwu #gform_wrapper_1.gform_wrapper.gform-theme.gform-theme--orbital,
:root .kiwu #gform_wrapper_2.gform_wrapper.gform-theme.gform-theme--orbital,
:root .kiwu #gform_wrapper_3.gform_wrapper.gform-theme.gform-theme--orbital,
:root .kiwu #gform_wrapper_4.gform_wrapper.gform-theme.gform-theme--orbital,
:root .kiwu #gform_wrapper_5.gform_wrapper.gform-theme.gform-theme--orbital,
:root .kiwu #gform_wrapper_6.gform_wrapper.gform-theme.gform-theme--orbital,
:root .kiwu .gform-theme--framework, :root .kiwu .gform-theme--api  {
	--gf-color-primary: var(--awb-custom_color_1);
	--gf-ctrl-btn-bg-color-hover-primary: var(--button_gradient_top_color_hover);
    --gf-color-primary-darker: var(--awb-color5);
    --gf-color-primary-lighter: var(--awb-color3);
	--gf-ctrl-label-color-primary: var(--form_text_color);
    --gf-ctrl-label-color-secondary: var(--form_text_color);
	--iti-dropdown-bg: var(--form_bg_color);
	--iti-border-width: var(--form_border_width-top) var(--form_border_width-right) var(--form_border_width-bottom) var(--form_border_width-left);
	--iti-border-color: var(--form_border_color);
	
	--gf-radius: var(--form_border_radius);
	--gf-ctrl-btn-shadow: none;
	--gf-ctrl-btn-border-width-primary: 0px;
	/*
    --gf-ctrl-btn-shadow: 0 1px 4px rgba(18, 25, 97, 0.0779552);
    --gf-ctrl-btn-shadow-hover: var(--gf-ctrl-btn-shadow);
    --gf-ctrl-btn-shadow-focus: var(--gf-ctrl-btn-shadow);
    --gf-ctrl-btn-shadow-disabled: var(--gf-ctrl-btn-shadow);
    --gf-ctrl-btn-font-family: var(--gf-font-family-base);
	*/
    --gf-ctrl-btn-font-size-xs: 15px;
    --gf-ctrl-btn-font-size-sm: 15px;
    --gf-ctrl-btn-font-size-md: 18px;
    --gf-ctrl-btn-font-size-lg: 20px;
    --gf-ctrl-btn-font-size-xl: 22px;
		
	--gf-ctrl-btn-padding-x: var(--button_padding-right,29px);
	--gf-ctrl-btn-padding-y: var(--button_padding-top,13px);
	
	--gf-local-padding-x: var(--button_padding-right,29px);
	--gf-local-padding-y: var(--button_padding-top,13px);
	
	--gf-local-line-height: var(--button_line_height, 1);
	--gf-ctrl-btn-line-height: var(--button_line_height, 1);
}


/********************/